Results 1 to 8 of 8
  1. #1

    Crash on connect

    Hi,

    have some trouble with the iOS app. I've updated to 7.1b1 and installed Procon, added the connection for the layer, but if I click on connect the app everytime the app crashes. Means I can't use it. Is this because of I'm using 7.1b1? And if, will there be an update in near future for 7.1?

    Greetz

  2. #2
    Developer
    Join Date
    Sep 2010
    Location
    Hannover, Germany
    Posts
    464
    Quote Originally Posted by Narf! View Post
    Hi,

    have some trouble with the iOS app. I've updated to 7.1b1 and installed Procon, added the connection for the layer, but if I click on connect the app everytime the app crashes. Means I can't use it. Is this because of I'm using 7.1b1? And if, will there be an update in near future for 7.1?

    Greetz
    I have not tested the current beta iOS version with iOS Procon. No other crash reports so far.

    If you want I can try to log onto your layer server and check out whatever issues that might occur. To be able to do so I'd need you to set up a low rights temporary layer account and send the connection details to me via PM.


  3. #3
    Will do this. PM in about a minute.

  4. #4
    Developer
    Join Date
    Sep 2010
    Location
    Hannover, Germany
    Posts
    464
    Well I seem to be able to connect to the server just fine with the regular current iOS.

    I don't know why it won't work which iOS 7.1 beta 1 and actually I don't know if there's a true need to find out. If the problem persists throughout all iOS 7.1 beta releases to the final version it sure is an issue. But I'd say that there is a good chance that the app will return to a working state by itself on the way to the final release.

    I'd be happy if you'd let me know actually because I don't plan on turning my iPhone into a beta testing device (I need my iPhone as a reliable phone for my job - no way I could do this).
    Last edited by Decker; 26-11-2013 at 20:17.


  5. #5
    Sure, sure. I've moved over to 7.1b because of I was on 6.1.3 and Procon App needs 7. And the day I did this 7.1b was released. Thought I could give it a try But thanks for your statement and testing. Keep up your good work and thanks for doing this awesome app.

  6. #6
    Developer
    Join Date
    Sep 2010
    Location
    Hannover, Germany
    Posts
    464
    Thank you very much!

    If it's okay for you I'd PM you maybe sometime later and to get an update on the iOS 7.1 beta compatibility status...


  7. #7
    Developer
    Join Date
    Sep 2010
    Location
    Hannover, Germany
    Posts
    464
    Any news on the iOS 7.1 beta 2 which has been released lately regarding it's compatibility with iOS Procon?


  8. #8
    Developer
    Join Date
    Sep 2010
    Location
    Hannover, Germany
    Posts
    464
    It looks like it was a bug in the first two iOS 7.1 beta releases after all. It's safe to say that because Narf! just told me that the issue has been resolved with the newly released iOS7.1 beta 3.

    All 7.1 beta users should be able to use iOS Procon again. Great news!


 

 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •